Résolu quel plugin pour les silk touch spawner silk spawner parce que mon serv en 1.14 ca marche pas et ma commu le veut absolument

Nogapra

Fondateur
Membre du Staff
Fondateur
#3
Bonjour,
Je t'invite a poster ce genre de message directement sur les forum de Spigot ou effectivement là-bas tu auras plus d'info sur les plugin permettant de faire ce que tu souhaite.

Aujourd'hui nous avons fait le choix de ne pas diffuser notre liste de plugin tout simplement car nous avons une toutes une série de plugin exclusif (fait par notre développeur) et que d'autre plugin sont payant.

Et si je peux te donner un conseil pour ton serveur en 1.14 attends la version 1.14.2 car à ce jour la 1.14 est quasiment injouable sur serveur quand à la 1.14.1 et bien il y a toujours des bug majeur à l'intérieur.

La plupart des développeur de plugin dont la team Spigot et PaperMC se rejoignent sur ce point?

Cordialement,
 

Discord

Haut